PHP K�sikirja
Edellinen |  | Seuraava

# zip_open

(PHP 4 >= 4.1.0)

zip_open -- Open a ZIP file archive

## Description

resource zip_open ( string filename )

Opens a new zip archive for reading.

## Parameters

filename

  The file name of the ZIP archive to open.

## Return values

Returns a resource handle for later use with zip_read() and zip_close() or returns `FALSE` if filename does not exist.

## See Also

zip_read()
zip_close()

Edellinen | Alkuun | Seuraava
zip_entry_read | Ylös | zip_read